Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Server_Information Member List

This is the complete list of members for Botan::TLS::Server_Information, including all inherited members.

empty() const | Botan::TLS::Server_Information | inline
hostname() const | Botan::TLS::Server_Information | inline
port() const | Botan::TLS::Server_Information | inline
Server_Information() | Botan::TLS::Server_Information | inline
Server_Information(const std::string &hostname, uint16_t port=0) | Botan::TLS::Server_Information | inline
Server_Information(const std::string &hostname, const std::string &service, uint16_t port=0) | Botan::TLS::Server_Information | inline
service() const | Botan::TLS::Server_Information | inline